uuid: 8f036a3c-fa11-4cce-8f95-98664a6f52c0
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: GgGjm7gBYI1AY61q7R4O3PkFlAGcgMUBwG4jKZQKtLc
id: month_day_year
label: 'Month day year'
locked: false
pattern: 'F j, Y'
